/** Playz colores **/
html {background:#fff;}

/*cabecera*/
.subheader .navBox.spechead {background:linear-gradient(90deg, #8F1C81 0%, #FF007F 100%);}
.mainheader .tab_first .ico {opacity:.8}

/*contenedor striplayer*/
.container.specialTopBox{box-shadow:0 1rem 1rem #aaa;}
.container.specialTopBox .txtBox .maintitle{color: #212228;font-weight: bold;}
.container.specialTopBox .auxBox *, .container.striplayer section .auxBox {color:#212228;font-weight:bold;}
.container.specialTopBox .auxBox strong:hover {color: #fff;}
.container.specialTopBox.striplayer section .pretitle {color:#212228;font-weight:bold;}
.container.striplayer section .pretitle  {color:#292848;}
.container.specialTopBox + .container.striplayer .txtBox .maintitle, .container.specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .txtBox .pretitle {color:#fff;}
.container.specialTopBox + .container.striplayer[data-tipo="mod_maquetacion"] .grid:not(.g2):not(.g1) .auxBox {display: none;}

/* ima + ico */
.mediaBox .ima{outline:none;}
.mainBox .mediaBox a .ico, .arrays .controlBox .ico,
.sliderBox .photoBox figure,
.striplayer.beon_ .carta .mainContent .socialBox .ico .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blindBox img,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video,
.striplayer.beoff.beon_ .article .incluBox .videoBox > a .play.ico.video {outline-color:#FF750B;}
.auxheader .ico {outline-color:#FF750B;}

/* textos */
.container.striplayer .secBox span a{font-weight: 600;}
section > h1 > span,  section.grid > .secBox > span, section.grid > .secBox > span a,  .buttonBox section.grid > .secBox > span a,
.auxBox, .sliderBox h1 span, .txtBox .pretitle, .txtBox .maintitle {color:#333;}
.subheader nav li .ico span {color:#fff;}
.g1 .maintitle {color:#292985;}

/* enlaces */
.bodier .gridBox .cell .ima + a:focus, .bodier .gridBox .links_mod a:focus, .bodier .arrays .mainBox>a:focus, 
.bodier .arrays .mainBox .ima+a:focus, .bodier .arrays .mainBox .ima+a:focus {background:none !important;}
span a:focus, .txtBox a:focus .maintitle, .txtBox a:focus {box-shadow:0rem 0rem 4rem 0rem rgb(0 0 0 / 80%) !important;}

.specialTopBox .txtBox * , .specialTopBox .auxBox *, .striplayer .maintitle, .striplayer section .pretitle,.striplayer .auxBox,
.emisBox .txtBox .maintitle, .photoBox .controlBox .xtras .datnum, .photoBox .maintitle, .photoBox figcaption, .ongridBox .controlBox .paginaBox li span,
.striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span {color:#333333;}

.striplayer section.grid > .secBox > span, .striplayer section.grid > .secBox > span a, section.grid > .secBox > span {font-size:3rem;font-weight:bold;color:#545454;}

/* fondos */
.specialTopBox .mediaBox .ima:before, .specialTopBox .mainBox, .specialTopBox .overBox,
.container:not(.striplayer) .secBox:before, .sliderBox .photoBox figcaption, .sliderBox .photoBox .mediaBox .ima:before,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1 {background:#fff;background-repeat:no-repeat;}
.specialTopBox .gridBox .mediaBox > a {border-color:#fff;}
.striplayer .article .falseH1 .maintitle,.article .ladillo,
body .telev .summary li:before, body .telev .article .artBody li:before {color:#333;}

.container:not(.striplayer) .secBox:before, .sliderBox h1:before{background:#212228;}
.striplayer:not(.specialTopBox){background:#fff;}

/* Riders */
.container.ridersBox.striplayer {background:#c4cadb;}
.container.ridersBox.striplayer:not(.byside) {background:url('/css/rtve.2021.playz/i/fondo_cajon_riders_izq.jpg') #c4cadb;background-repeat:no-repeat;background-position:top left;}

/* Replica */
.container.replicaBox.striplayer {background:#dee1ea;}
.container.replicaBox.striplayer:not(.byside) {background:url('/css/rtve.2021.playz/i/fondo_cajon_replica_izq.jpg'), url('/css/rtve.2021.playz/i/fondo_cajon_replica_der.jpg') #dee1ea;background-repeat:no-repeat;background-position:top left, top right;}

/* Fem Z */
.container.femBox.striplayer {background:#212228;}
.container.femBox.striplayer:not(.byside) {background:url('/css/rtve.2021.playz/i/fondo_cajon_fem_izq.jpg'), url('/css/rtve.2021.playz/i/fondo_cajon_fem_der.jpg') #212228;background-repeat:no-repeat;background-position:top left, top right;}
.container.femBox.striplayer section.grid > .secBox > span, .container.femBox.striplayer section.grid > .secBox > span a,
.container.femBox.striplayer .txtBox .pretitle, .container.femBox.striplayer .txtBox .maintitle, .container.femBox.striplayer section .auxBox {color:#fff;}

/* Danz */
.container.danzBox.striplayer {background:#dee1ea;}
.container.danzBox.striplayer:not(.byside) {background:url('/css/rtve.2021.playz/i/fondo_cajon_danz_izq.jpg'), url('/css/rtve.2021.playz/i/fondo_cajon_danz_der.jpg') #dee1ea;background-repeat:no-repeat;background-position:top left, top right;}

/* Gen Playz */
.container.genBox.striplayer {background:#c4cadb;}

/* Iconos */
.container.iconosBox.striplayer {background:#212228;}
.container.iconosBox.striplayer:not(.byside) {background:url('/css/rtve.2021.playz/i/fondo_cajon_iconos_izq.jpg'), url('/css/rtve.2021.playz/i/fondo_cajon_iconos_der.jpg') #212228;background-repeat:no-repeat;background-position:top left, top right;}
.container.iconosBox.striplayer section.grid > .secBox > span, .container.iconosBox.striplayer section.grid > .secBox > span a,
.container.iconosBox.striplayer .txtBox .pretitle, .container.iconosBox.striplayer .txtBox .maintitle, .container.iconosBox.striplayer section .auxBox {color:#fff;}

/* Playztrends */
.container.playztrendsBox.striplayer {background:#dee1ea;}

.container.striplayer .container:not(.striplayer) .secBox:before, .sliderBox h1:before{display:none;}

/* Logos */
.container.striplayer[class*="Box"]:not(.playztrendsBox) section.grid > .secBox > span:before {content: "";width:4rem;height:4rem;display:inline-block;vertical-align: bottom;margin-right:1.2rem;}
.container.ridersBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/riders.png");background-repeat: no-repeat;background-size: contain;}
.container.replicaBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/replica.png");background-repeat: no-repeat;background-size: contain;}
.container.femBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/fem_z.png");background-repeat: no-repeat;background-size: contain;}
.container.danzBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/danz.png");background-repeat: no-repeat;background-size: contain;}
.container.genBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/gen_playz.png");background-repeat:no-repeat;background-size:contain;}
.container.iconosBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/iconos.png");background-repeat: no-repeat;background-size: contain;}

/* footer */
.container.socialShare .grid .gridBox {padding:6rem 0 9rem 0;}
.wrapper.bodier > div:last-child {display:none;}

.container.socialShare .grid:not(.g1) .cell .mediaBox .ima img {filter: invert(1);opacity: 0.8;}

@media only screen and (max-width:1024px){
.specialTopBox + .container .txtBox .maintitle {color:#434445;}
}

@media only screen and (max-width:992px){
/* apertura */
.specialTopBox .mediaBox .ima:before {background:#fff!important}
}